/* Localized versions of Info.plist keys */

CFBundleName = "Scala"; /* Change name */
CFBundleShortVersionString = "";
CFBundleGetInfoString = "Scala Mode 1.0, Copyright EPFL/LAMP 2008"; /* Change name */
NSHumanReadableCopyright = "© 2008 EPFL/LAMP"; /* Change author */